.breadcrumbs1Shell {
	padding-bottom: 6px;
}

.breadcrumbs1Heading {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	text-decoration: none;
	color: #7777777;

}

.breadcrumbs1Heading a{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	text-decoration: none;
	color: #7777777;

}

.breadcrumbs1Heading a:hover{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	text-decoration: underline;
	color: #7777777;

}

.breadcrumbs1Follow {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	text-decoration: none;
	color: #7777777;

}

.breadcrumbs1Follow a{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	text-decoration: none;
	color: #7777777;

}

.breadcrumbs1Follow a:hover{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	text-decoration: underline;
	color: #7777777;

}

.breadcrumbs1End{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	text-decoration: none;
	color: #7777777;
}











